.version.impressum /* version checker */
{
	color: #000010;
	background-color: #444ADB;
}

.html
{
	background-color: #DEDDE2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 596px;
	margin-left: auto;
	margin-right: auto;
}

#pu773-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u773-3
{
	z-index: 41;
	width: 1152px;
	min-height: 109px;
	margin-right: -10000px;
}

#u772-3
{
	z-index: 44;
	width: 1160px;
	min-height: 362px;
	margin-right: -10000px;
}

#menuu176
{
	z-index: 47;
	width: 342px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 689px;
}

#u187
{
	width: 66px;
	padding-bottom: 17px;
}

#u188-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u187:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u198
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 68px;
}

#u199
{
	width: 67px;
	padding-bottom: 17px;
}

#u201-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u187.MuseMenuActive #u188-4,#u199:hover #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 67px;
	padding-bottom: 17px;
}

#u187.MuseMenuActive,#u199.MuseMenuActive,#u180:hover
{
	margin: 0px;
}

#u181-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u199.MuseMenuActive #u201-4,#u180:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u626
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	top: 8px;
	left: 206px;
}

#u630-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
}

#u180.MuseMenuActive #u181-4,#u627:hover #u630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u979
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	top: 8px;
	left: 275px;
}

#u984-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
}

#u627.MuseMenuActive #u630-4,#u982:hover #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u868
{
	z-index: 78;
	width: 591px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u868_img
{
	padding-right: 294px;
	padding-bottom: 141px;
}

#u1009-23
{
	z-index: 80;
	width: 952px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 104px;
}

#u1009-3,#u1009-5,#u1009-7,#u1009-9,#u1009-11,#u1009-13,#u1009-15,#u1009-17,#u1009-19,#u1009-21
{
	text-align: justify;
	line-height: 14px;
	color: #435874;
}

#u1010-4
{
	z-index: 103;
	width: 952px;
	min-height: 96px;
	color: #435874;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 104px;
}

#u1011
{
	z-index: 107;
	width: 952px;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 104px;
}

#u1012
{
	z-index: 108;
	width: 952px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1014
{
	z-index: 110;
	width: 445px;
	height: 28px;
	border-style: solid;
	border-color: #435874;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u1013
{
	z-index: 109;
	width: 446px;
	height: 28px;
	border-style: solid;
	border-color: #435874;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 506px;
	border-width: 2px 0px 0px;
}

#u1015-4
{
	z-index: 111;
	width: 88px;
	min-height: 17px;
	padding-top: 4px;
	line-height: 24px;
	font-size: 24px;
	color: #435874;
	letter-spacing: 3px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u1017-16
{
	z-index: 115;
	width: 333px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 104px;
}

#u1017-2
{
	color: #435874;
}

#u1017-4,#u1017-6,#u1017-7,#u1017-9,#u1017-11,#u1017-14
{
	line-height: 0px;
	color: #435874;
}

#u1018
{
	z-index: 131;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 860px;
}

#u1019-7
{
	z-index: 132;
	width: 200px;
	min-height: 124px;
	position: relative;
	margin-right: -10000px;
}

#u1019-2
{
	text-align: center;
	color: #435874;
}

#u1009,#u1019-5
{
	text-align: center;
	line-height: 0px;
	color: #435874;
}

#pu110
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1271px;
	margin-left: -100px;
}

#u110
{
	z-index: 2;
	padding-bottom: 108px;
}

#u110_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u134
{
	z-index: 8;
	width: 376px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 100px;
}

#u117
{
	z-index: 3;
	width: 180px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 490px;
}

#u117:hover
{
	margin: 10px -10000px 0px 0px;
}

#u117:active
{
	margin: 10px -10000px 0px 0px;
}

#u133-4
{
	z-index: 4;
	width: 81px;
	min-height: 41px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 50px;
}

#u136
{
	z-index: 9;
	width: 376px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 684px;
}

#u110-bw
{
	z-index: 2;
	height: 74px;
}

#menuu144
{
	z-index: 10;
	width: 342px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 409px;
}

#u184,#u145
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u148
{
	width: 66px;
	padding-bottom: 17px;
}

#u151-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u982.MuseMenuActive #u984-4,#u148:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	top: 8px;
	left: 68px;
}

#u627,#u982,#u153
{
	width: 67px;
}

#u156-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
}

#u148.MuseMenuActive #u151-4,#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u177,#u160
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 137px;
}

#u163
{
	width: 67px;
	padding-bottom: 17px;
}

#u180.MuseMenuActive,#u148.MuseMenuActive,#u163:hover
{
	margin: 0px;
}

#u166-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u153.MuseMenuActive #u156-4,#u163:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 206px;
}

#u620
{
	width: 67px;
	padding-bottom: 17px;
}

#u623-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u163.MuseMenuActive #u166-4,#u620:hover #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u972
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 275px;
}

#u975
{
	width: 67px;
	padding-bottom: 17px;
}

#u163.MuseMenuActive,#u620.MuseMenuActive,#u975.MuseMenuActive
{
	margin: 0px;
}

#u977-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u620.MuseMenuActive #u623-4,#u975:hover #u977-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u975.MuseMenuActive #u977-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1271px;
}

